/* 

  !BANNER - RESPONSIVE CSS MAIN

*/

@media screen and (max-width: 1399px) {

	.banner_row {

		padding: 0 0 0 20px;

	}

	.title.banner__title {

		font-size: 58px;

	}

}



@media screen and (max-width: 1200px) {

	.banner__media {

		width: 45%;

		overflow: hidden;

	}



	.banner__image {

		width: calc(100% + 20px);

	}



	.banner__image img {
		width: auto;
		height: 662px;

		top: -3px;

	}

}



@media screen and (min-width: 992px) {

	.banner_row {

		flex-wrap: nowrap;

		align-items: center;

	}



	.banner__content {

		max-width: 985px;

		margin-right: auto;

	}



}



@media screen and (min-width: 1200px) {}



@media screen and (min-width: 767px) {

	.banner__content .btn+.btn {

		margin-left: 25px;

	}

}



@media screen and (max-width: 991.9px) {

	.banner_row {

		flex-direction: column-reverse;

		align-items: center;

		text-align: center;

	}



	.banner__media {

		width: 90%;

		margin-bottom: 30px;

	}



	.banner__image img {

		height: 560px;

		top: -20px;

	}



	.banner__image {

		height: 485px;

	}

	.title.banner__title {

		font-size: 48px;

    line-height: 100%;

	}

	.banner__content__descr {

		margin-left: auto;

		margin-right: auto;

		margin-bottom: 30px;

	}

	.banner__content {

		padding-bottom: 40px;

	}

	.banner_row {

		padding: 0;

	}

}



@media screen and (max-width: 766.9px) {

	.btn--container {

		display: grid;

		grid-template-columns: auto;

		width: 76%;

		margin: auto;

		gap: 25px;

	}

}



@media screen and (max-width: 380px) {

	.btn--container {

		width: 260px;

	}

}